{
  "carPaint": {
    "color": "#FFF5FFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan AEGIS ver. 3",
    "paramVehicle": "500",
    "paramPlatecolor": "Yellow"
  }
}